export default [
  {
    key: "id",
    title: "ID",
    type: "Input",
    search: true,
  },
  {
    key: "code",
    title: "编码",
    type: "Input",
    search: true,
  },
  {
    key: "name",
    title: "名称",
    type: "Input",
    search: true,
  },
  {
    key: "ntaxrate",
    title: "税率",
    type: "ComputedInput",
    computed: (prop) => {
      const { ntaxrate } = prop;
      return ntaxrate === "0E-8" ? "0.00000000" : ntaxrate;
    },
  },
];
